This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 590943 - [abrt] crash in desktop-effects-0.8.6-1.fc12: raise: Process /usr/bin/desktop-effects was killed by signal 6 (SIGABRT)
[abrt] crash in desktop-effects-0.8.6-1.fc12: raise: Process /usr/bin/desktop...
Status: CLOSED DUPLICATE of bug 574500
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5ca8efafa02253fd49e5a8a3bb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 23:20 EDT by Subhendu Ghosh
Modified: 2010-06-22 21:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 21:51:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.43 KB, text/plain)
2010-05-10 23:20 EDT, Subhendu Ghosh
no flags Details

  None (edit)
Description Subhendu Ghosh 2010-05-10 23:20:27 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: desktop-effects
component: desktop-effects
crash_function: raise
executable: /usr/bin/desktop-effects
global_uuid: 5ca8efafa02253fd49e5a8a3bb740535261cec10
kernel: 2.6.32.11-99.fc12.x86_64
package: desktop-effects-0.8.6-1.fc12
rating: 4
reason: Process /usr/bin/desktop-effects was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Dual monitor configuration - 1600x1200 , 1920x1200
2. enable compiz
3. get crash

HW: Intel DG35EC
Comment 1 Subhendu Ghosh 2010-05-10 23:20:29 EDT
Created attachment 413030 [details]
File: backtrace
Comment 2 Subhendu Ghosh 2010-05-10 23:20:42 EDT
Package: desktop-effects-0.8.6-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Dual monitor configuration - 1600x1200 , 1920x1200
2. enable compiz
3. get crash

HW: Intel DG35EC
Comment 3 Owen Taylor 2010-06-22 21:51:38 EDT

*** This bug has been marked as a duplicate of bug 574500 ***

Note You need to log in before you can comment on or make changes to this bug.